﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub UEi DL235 (1 yr) ACI (RMS) VER/5502+9100 Opt200
INSTRUMENT:            Sub UEi DL235 (1 yr) ACI (Crest) VER /5502+9100 Opt200
INSTRUMENT:            Sub UEi DL235 (1 yr) DC Current VER /5502+9100 Opt200
DATE:                  2018-08-01 15:28:11
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24514 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       22
NUMBER OF LINES:       292
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Datron 9100 Opt200
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Models Covered:
#        UEi and Di-loG DL235
#
#  Source(s):
#        UEi
#        INSTRUCTION MANUAL
#        DL235
#        True RMS Clamp-On Multimeter
#        DL235-MAN 1/07, Copyright © 2007 UEi *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AC_CURRENT_RMS               PSUB("RMS")
  1.002  JMPL         AC_CURRENT_CREST_MODE        PSUB("Crest")
  1.003  JMPL         DC_CURRENT                   PSUB("DC Current")
  1.004  DISP         Subprocedure not found!
  1.005  END

  1.006  EVAL   Increment test number

# =====  Sub UEi DL235 (1 yr) ACI (RMS) VER/5502+9100 Opt200  ===============

  2.001  LABEL        AC_CURRENT_RMS
  2.002  RSLT         =
  2.003  HEAD         {AC CURRENT (RMS)}
  2.004  RSLT         =
  2.005  HEAD         -2{40 A Range}
  2.006  TARGET       -p
  2.007  DISP         Turn the DUT off and then on again to select A AC.
  2.008  DISP         Connect 9100 Option 200 to the Calibrator as follows:
  2.008  DISP
  2.008  DISP         [32]   X 50 Coil        to   Calibrator
  2.008  DISP         [32] Yellow Terminal --------> AUX HI
  2.008  DISP         [32] Black Terminal ---------> AUX LO
  2.008  DISP
  2.008  DISP         Clamp the DUT around the X 50 Coil, centering the jaws
  2.008  DISP         on the coil bundle.
# 90 %, 50 Hz
  2.009  5502E        Coil = 9100_Opt200; Turns = 50
  2.009  5502E        CurrentTerminal = Aux; InductanceCompensation = On
  2.009  5502E        +Current = 36.00 A; Frequency = 50 Hz
  2.010  TARGET       -m
  2.011  MEMI         Enter DUT reading in amps AC:
  2.012  MEMCX  40    36.00A         3% 0.20U      50Hz

# 90 %, 440 Hz in lieu of 1 kHz
  3.001  5502E        Coil = 9100_Opt200; Turns = 50
  3.001  5502E        CurrentTerminal = Aux; InductanceCompensation = On
  3.001  5502E        +Current = 36.00 A; Frequency = 440Hz
  3.002  TARGET       -m
  3.003  MEMI         Enter DUT reading in amps AC:
  3.004  MEMCX  40    36.00A         4% 0.30U      440Hz

  4.001  5502E        Standby

  4.002  RSLT         =
  4.003  HEAD         -2{400 A Range}
  4.004  TARGET       -p
  4.005  DISP         Move connection at the Calibrator from AUX HI to 20A.
# 90 %, 50 Hz
  4.006  5502E        Coil = 9100_Opt200; Turns = 50
  4.006  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  4.006  5502E        +Current = 360.0 A; Frequency = 50 Hz
  4.007  WAIT         -a -t 10 Settling...
  4.008  TARGET       -m
  4.009  MEMI         Enter DUT reading in amps AC:
  4.010  MEMCX  400   360.0A         3% 0.2U       50Hz

# 50 %, 100 Hz in lieu of 90 %, 1 kHz
  5.001  5502E        Coil = 9100_Opt200; Turns = 50
  5.001  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  5.001  5502E        +Current = 200.0 A; Frequency = 100 Hz
  5.002  TARGET       -m
  5.003  MEMI         Enter DUT reading in amps AC:
  5.004  MEMCX  400   200.0A         4% 0.3U       100Hz

  6.001  RSLT         =
  6.002  HEAD         -2{700 A Range}
  6.003  TARGET       -p
# 90 %, 50 Hz
  6.004  5502E        Coil = 9100_Opt200; Turns = 50
  6.004  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  6.004  5502E        +Current = 630 A; Frequency = 50 Hz
  6.005  TARGET       -m
  6.006  MEMI         Enter DUT reading in amps AC:
  6.007  MEMCX  700   630A           5%            50Hz

# 50 %, 100 Hz in lieu of 90 %, 1 kHz
  7.001  5502E        Coil = 9100_Opt200; Turns = 50
  7.001  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  7.001  5502E        +Current = 350 A; Frequency = 100 Hz
  7.002  TARGET       -m
  7.003  MEMI         Enter DUT reading in amps AC:
  7.004  MEMCX  700   350A           7%            100Hz

  8.001  HEAD         -2
  8.002  5502E        Standby
  8.003  HEAD
  8.004  END

  8.005  EVAL   Increment test number

# =====  Sub UEi DL235 (1 yr) ACI (Crest) VER /5502+9100 Opt200  ============

  9.001  LABEL        AC_CURRENT_CREST_MODE
  9.002  RSLT         =
  9.003  HEAD         {AC CURRENT (Crest Mode)}
  9.004  RSLT         =
  9.005  HEAD         -2{40 A Range}
  9.006  TARGET       -p
  9.007  DISP         Press SOFT CREST.
  9.008  DISP         Move connection at the Calibrator from 20A to AUX HI.
# 90 %, 50 Hz
  9.009  5502E        Coil = 9100_Opt200; Turns =  50
  9.009  5502E        CurrentTerminal = Aux; InductanceCompensation = On
  9.009  5502E        +Current = 36.00 A; Frequency = 50 Hz
  9.010  TARGET       -m
  9.011  MEMI         Enter DUT reading in amps AC:
  9.012  MEMCX  40    36.00A         3% 0.30U      50Hz

# 90 %, 440 Hz in lieu of 1 kHz
 10.001  5502E        Coil = 9100_Opt200; Turns =  50
 10.001  5502E        CurrentTerminal = Aux; InductanceCompensation = On
 10.001  5502E        +Current = 36.00 A; Frequency = 440Hz
 10.002  TARGET       -m
 10.003  MEMI         Enter DUT reading in amps AC:
 10.004  MEMCX  40    36.00A         4% 0.30U      440Hz

 11.001  5502E        Standby

 11.002  RSLT         =
 11.003  HEAD         -2{400 A Range}
 11.004  TARGET       -p
 11.005  DISP         Move connection at the Calibrator from AUX HI to 20A.
# 90 %, 50 Hz
 11.006  5502E        Coil = 9100_Opt200; Turns = 50
 11.006  5502E        CurrentTerminal = 20A; InductanceCompensation = On
 11.006  5502E        +Current = 360.0 A; Frequency = 50 Hz
 11.007  WAIT         -a -t 10 Settling...
 11.008  TARGET       -m
 11.009  MEMI         Enter DUT reading in amps AC:
 11.010  MEMCX  400   360.0A         3% 0.3U       50Hz

# 50 %, 100 Hz in lieu of 90 %, 1 kHz
 12.001  5502E        Coil = 9100_Opt200; Turns = 50
 12.001  5502E        CurrentTerminal = 20A; InductanceCompensation = On
 12.001  5502E        +Current = 200.0 A; Frequency = 100 Hz
 12.002  TARGET       -m
 12.003  MEMI         Enter DUT reading in amps AC:
 12.004  MEMCX  400   200.0A         4% 0.3U       100Hz

 13.001  RSLT         =
 13.002  HEAD         -2{600 A Range}
 13.003  TARGET       -p
# 90 %, 50 Hz
 13.004  5502E        Coil = 9100_Opt200; Turns = 50
 13.004  5502E        CurrentTerminal = 20A; InductanceCompensation = On
 13.004  5502E        +Current = 540 A; Frequency = 50 Hz
 13.005  TARGET       -m
 13.006  MEMI         Enter DUT reading in amps AC:
 13.007  MEMCX  600   540A           3%            50Hz

 14.001  RSLT         =
 14.002  HEAD         -2{1000 A Range}
 14.003  TARGET       -p
# 90 %, 50 Hz
 14.004  5502E        Coil = 9100_Opt200; Turns = 50
 14.004  5502E        CurrentTerminal = 20A; InductanceCompensation = On
 14.004  5502E        +Current = 900 A; Frequency = 50 Hz
 14.005  TARGET       -m
 14.006  MEMI         Enter DUT reading in amps AC:
 14.007  MEMCX  1000  900A           7%            50Hz

 15.001  HEAD         -2
 15.002  5502E        Standby
 15.003  HEAD
 15.004  END

 15.005  EVAL   Increment test number

# =====  Sub UEi DL235 (1 yr) DC Current VER /5502+9100 Opt200  =============

 16.001  LABEL        DC_CURRENT
 16.002  RSLT         =
 16.003  HEAD         {DC CURRENT}
 16.004  RSLT         =
 16.005  HEAD         -2{40 A Range}
 16.006  TARGET       -p
 16.007  DISP         Press AC/DC to select A DC.
 16.008  DISP         Move the connect at the Calibrator from 20A to AUX HI.
# 90 %
 16.009  5502E        CurrentTerminal = Aux; Coil = 9100_Opt200; Turns = 50
 16.009  5502E        +Current = +36.00 A
 16.010  TARGET       -m
 16.011  MEMI         Enter DUT reading in amps DC:
 16.012  MEMCX  40    +36.00A        2% 0.30U
#! WARNING: Test Tol 1.02, Sys Tol 0.32 A, TUR 3.1875 (< 4.00).

 17.001  5502E        Standby

 17.002  RSLT         =
 17.003  HEAD         -2{400 A Range}
 17.004  TARGET       -p
 17.005  DISP         Move the connect at the Calibrator from AUX HI to 20A.
# 50 % (≥1 A)
 17.006  5502E        CurrentTerminal = 20A; Coil = 9100_Opt200; Turns = 50
 17.006  5502E        +Current = +200.0 A
 17.007  TARGET       -m
 17.008  MEMI         Enter DUT reading in amps DC:
 17.009  MEMCX  400   +200.0A        2% 1.0U
#! WARNING: Test Tol 5, Sys Tol 1.5 A, TUR 3.3333 (< 4.00).

# 90 %
 18.001  5502E        CurrentTerminal = 20A; Coil = 9100_Opt200; Turns = 50
 18.001  5502E        +Current = +360.0 A
 18.002  TARGET       -m
 18.003  MEMI         Enter DUT reading in amps DC:
 18.004  MEMCX  400   +360.0A        2% 1.0U
#! WARNING: Test Tol 8.2, Sys Tol 2.3 A, TUR 3.5652 (< 4.00).

# -90 % (one intermediate)
 19.001  5502E        CurrentTerminal = 20A; Coil = 9100_Opt200; Turns = 50
 19.001  5502E        +Current = -360.0 A
 19.002  TARGET       -m
 19.003  MEMI         Enter DUT reading in amps DC:
 19.004  MEMCX  400   -360.0A        2% 1.0U
#! WARNING: Test Tol 8.2, Sys Tol 2.3 A, TUR 3.5652 (< 4.00).

 20.001  RSLT         =
 20.002  HEAD         -2{700 A Range}
 20.003  TARGET       -p
# 50 % (≥1 A)
 20.004  5502E        CurrentTerminal = 20A; Coil = 9100_Opt200; Turns = 50
 20.004  5502E        +Current = +350 A
 20.005  TARGET       -m
 20.006  MEMI         Enter DUT reading in amps DC:
 20.007  MEMCX  700   +350A          2% 10U

# 90 %
 21.001  5502E        CurrentTerminal = 20A; Coil = 9100_Opt200; Turns = 50
 21.001  5502E        +Current = +630 A
 21.002  TARGET       -m
 21.003  MEMI         Enter DUT reading in amps DC:
 21.004  MEMCX  700   +630A          2% 10U

 22.001  HEAD         -2
 22.002  5502E        Standby
 22.003  DISP         Remove all connections.
 22.004  HEAD
 22.005  END
